---
arch: aarch64
bootstrap: cloudinit
cloud: generic
description: Alpine Linux 3.23.4 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: uefi
image_key: 3.23.4-aarch64-uefi-cloudinit-vm-generic
name: alpine-3.23.4-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.4
revision: '0'
version: '3.23'
built: '2026-04-17T16:29:06.631191'
uploaded: '2026-04-17T23:33:06.478738'
signed: '2026-04-17T23:33:17.469073'
released: '2026-04-19T16:59:59.566793'
artifacts:
metadata_updated: '2026-04-19T16:59:59.567261'
